
body { margin-right: 5%; margin-left: 5%}


P {font-Family: "Helvetica";
   font-weight: 400;
   font-size: 12px;
   

   color: #999999;
   text-align: justify;
   }
   
 P2 {font-Family: "Helvetica";
   font-weight: 400;
   font-size: 12px;
   font-style: italic; 

   color: #ffffff;
   text-align: justify;
   }
      
	
H1 {font-Family: "Helvetica";
    font-style: italic; 
    letter-spacing: 0.5em;

    font-weight: 400;
    font-size: 12px;
    color: #ffffff;
    }   
      


H2 {font-Family: "Helvetica";
     font-weight: 600;
     font-size: 12px;
     color: #A07000;
     }  
	 
H3 {font-Family: "Helvetica";
     font-weight: 800;
     font-size: 14px;
     color: #000000;
     }   
                   
                
    
  a:link {text-decoration:none;
          
          color:#FFFFFF;
          font-Family: "Helvetica";
          font-weight: 400;
          font-size: 12px;
		  text-align: justify} 


  a:visited{text-decoration:none;
            color:#ffffff;
            font-Family: "Helvetica";
            font-weight: 400;
            font-size: 12px}

  a:active {text-decoration:none;
            color:#FFFFFF;
            font-Family: "Helvetica";
            font-weight: 400;
            font-size: 12px}
  
a:hover {text-decoration:none;
            color:#FFFFFF;
            font-Family: "Helvetica";
            font-weight: 400;
            font-size: 12px;
			text-align: justify}
			
			
			
		